<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="chkDontRemind" value="다시 알리지 않음" version="1" />
    <string key="btnCancel" value="아니요(&amp;T)" version="1" />
    <string key="btnDonate" value="기부(&amp;D)" version="1" />
    <string key="lblDonationIntro" value="EasyBCD Community Edition은 100% 무료 소프트웨어이며 이를 유지하려고 합니다. 그러나 무료라고 해서 개발 및 테스트 비용이 더 적게 든다는 것은 아닙니다.&#xD;&#xA;&#xD;&#xA;지금까지 EasyBCD는 2,500만 회 이상 무료로 다운로드되어 수많은 컴퓨터가 파괴되는 것을 막았습니다." version="1" />
    <string key="donationTitle" value="EasyBCD 돕기는 귀하를 돕는 것!" version="1" />
    <string key="lblYouDonate" value="EasyBCD가 더 많은 PC를 복구할 수 있도록 기부하시겠습니까?" version="1" />
    <string key="DonationDialog" value="EasyBCD가 도움이 되었습니까?" version="1" />
    <string key="MinimumWidth" value="481" />
    <string key="MinimumHeight" value="342" />
  </strings>
</localization>